Error 009-6106, looking for more solutions than simple ticket cleaning

Discussion in '3DS - Flashcards & Custom Firmwares' started by Rick Astley, Dec 13, 2016.

  1. Rick Astley
    OP

    Rick Astley The real one !

    Member
    3
    Apr 1, 2015
    Hey !

    I've a new3DS (Luma 6.5, A9LH etc etc, the basics) with the error 009-6106 aka not able to finish a download on the e-shop (not a ban)

    So I know that the problem is with the tickets, but I don't see where it can be from to be honnest. I've used tikSweep, cleaned like 5 usefull tickets, but nothing changed to be honnest.

    I've discovered this error while trying to update Animal Crossing : New Leaf. So I used freeshop to avoid that, but i've the error of invalid ticket for every update.

    Edit : After cleaning a little, I tried to redownload a game from the e-shop, error 007-6106

    Any help ?
    Thanks !
     
    Last edited by Rick Astley, Dec 14, 2016
  2. Raibakuoh

    Raibakuoh Member

    Newcomer
    2
    Nov 29, 2016
    Mexico
    Install the updates with freeshop, then delete the update and ticket on fbi, then install the update via eShop.
     
  3. Rick Astley
    OP

    Rick Astley The real one !

    Member
    3
    Apr 1, 2015
    As said on my first post, freeshop doesn't work too.
    Thanks anyway o/

    Edit : new error added
     
    Last edited by Rick Astley, Dec 14, 2016
  4. Gelums

    Gelums GBAtemp Regular

    Member
    2
    Sep 17, 2016
    United States
    What I did was download from freeshop and delete the update from system settings and install from home menu, it worked after that.
     
  5. Rick Astley
    OP

    Rick Astley The real one !

    Member
    3
    Apr 1, 2015
    Well, as i've said, freeshop doesn't work at all. I've deleted EVERY update from my N3DS with cleaning the tickets.. I've deleted games i didn't really play w/tickets too...
    And all the stuff was too much old to be a problem I think.

    I've tried every way to download from the e-shop, still not working
    but thanks o/
     
  6. Quantumcat

    Quantumcat Dead and alive

    Moderator
    20
    GBAtemp Patron
    Quantumcat is a Patron of GBAtemp and is helping us stay independent!

    Our Patreon
    Nov 23, 2014
    Australia
    Canberra, Australia
    You need Luma 6.6 to use freeShop. Update.

    Edit: also, don't use StarUpdater. Use Luma Updater or do it manually.
     
    Last edited by Quantumcat, Dec 15, 2016
    Rick Astley likes this.
  7. Rick Astley
    OP

    Rick Astley The real one !

    Member
    3
    Apr 1, 2015
    And all my problems were gone (freeshop + eshop) by simply updating Luma. Well.

    Thanks so much for the help o/
     
    Quantumcat likes this.
  8. Ammako

    Ammako GBAtemp Guru

    Member
    10
    Dec 22, 2009
    Antarctica
    This is nearly two years later, but given that this is the top result when Google searching for this particular instance of that error, I think it's worth the bump to add a few possible pointers.

    If you're having this issue, even after deleting tickets and clearing Pending Titles, make sure the developer UNITINFO patch is not checked in Luma config as this will also give error 009-6106.

    (Updating Luma to a newer version clears config, so in this instance, this very well could have been the problem, but someone who is already on the latest Luma can't update it any further of course, so it wouldn't help them.)
     
    Last edited by Ammako, Oct 16, 2018
Quick Reply
Draft saved Draft deleted
Loading...